Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 756925 - app-text/dbacl: last rites
Summary: app-text/dbacl: last rites
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2021-12-23
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
: 826378 (view as bug list)
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-26 20:35 UTC by Aaron Bauman
Modified: 2021-12-22 11:23 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-26 20:35:07 UTC
Please stabilize.
Comment 1 Thomas Deutschmann gentoo-dev 2020-11-26 23:25:41 UTC
Doesn't build, bug 689500.
Comment 2 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2021-04-05 22:56:42 UTC
s390 done
Comment 3 Marek Szuba archtester gentoo-dev 2021-11-23 09:53:13 UTC
*** Bug 826378 has been marked as a duplicate of this bug. ***
Comment 4 Marek Szuba archtester gentoo-dev 2021-11-23 10:11:57 UTC
No releases or repo activity upstream since 2013, both versions currently in the tree fail to build (for different reasons), unmaintained in Gentoo, stable ebuild uses EAPI 5. Removal in 30 days.
Comment 5 Larry the Git Cow gentoo-dev 2021-11-23 10:14:34 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8471b27cbc526ec4a93b721a4b9f6210c6dcc45c

commit 8471b27cbc526ec4a93b721a4b9f6210c6dcc45c
Author:     Marek Szuba <marecki@gentoo.org>
AuthorDate: 2021-11-23 10:13:58 +0000
Commit:     Marek Szuba <marecki@gentoo.org>
CommitDate: 2021-11-23 10:14:29 +0000

    app-text/dbacl: mask for removal
    
    Bug: https://bugs.gentoo.org/756925
    Signed-off-by: Marek Szuba <marecki@gentoo.org>

 profiles/package.mask | 7 +++++++
 1 file changed, 7 insertions(+)
Comment 6 Larry the Git Cow gentoo-dev 2021-12-22 11:23:50 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7707f505b698768d0cd948f3e1392b4599c7b602

commit 7707f505b698768d0cd948f3e1392b4599c7b602
Author:     Jakov Smolić <jsmolic@gentoo.org>
AuthorDate: 2021-12-22 11:20:41 +0000
Commit:     Jakov Smolić <jsmolic@gentoo.org>
CommitDate: 2021-12-22 11:23:05 +0000

    app-text/dbacl: treeclean
    
    Closes: https://bugs.gentoo.org/756925
    Closes: https://bugs.gentoo.org/689500
    Signed-off-by: Jakov Smolić <jsmolic@gentoo.org>

 app-text/dbacl/Manifest            |  2 --
 app-text/dbacl/dbacl-1.14.1.ebuild | 28 ----------------------------
 app-text/dbacl/dbacl-1.14.ebuild   | 27 ---------------------------
 app-text/dbacl/metadata.xml        |  9 ---------
 profiles/package.mask              |  7 -------
 5 files changed, 73 deletions(-)